banniere1 fr tck 728x90

j35cb2014c

L'équipe de Joomlapolis nous informe de la mise à disposition de Community Builder 2.0.14, cette version de maintenance corrige 13 bugs et ajoute 3 nouvelles fonctionnalités dont la compatibilité avec PHP7 conseillé pour Joomla 3.5.

Tous les sites sous CB 2.0 et plus peuvent bénéficier de cette version 2.0.14 en utilisant le système de mise à jour (une sauvegarde de précaution est fortement recommandée), à noter que tous les paramètres antérieurs de votre installation seront conservés.

Community Builder 2.0.14 peut fonctionner à partir de PHP 5.3.3 jusqu'à PHP 7, nous vous informons que Joomla 3.4 n'est pas compatible avec PHP 7.

Si vous souhaitez passer de CB 1.9.1 vers CB 2.0.14, il est fortement conseillé de regarder la vidéo : CB 2.0 Tutoriel-30 ( et celles associées de Joomlapolis) pour débuter et mais aussi les autres tutoriaux de base et sans oublier le livre au format pdf pour appréhender CB 2.0 + (tous ces documents et vidéos sont en anglais)

Le tableau de compatibilité CB 2.0 a été mis à jour pour intégrer ces nouvelles versions.

Télécharger Community Builder 2.0.14

Consulter le Changelog complet

Télécharger la dernière version de la traduction sur la forge

A propos de l'auteur
Stéphane Bourderiou
Nom: Stéphane BourderiouSite Web: https://www.aide-joomla.fr
Fondateur et rédacteur en chef - Fondateur du site SFK
Webmaster en perpétuelle recherche
Derniers articles de l'auteur

  • Aucun commentaire sur cet article.
Ajouter un commentaire